<?xml version="1.0" encoding="UTF-8"?><song><title>Kutsal Kutsal</title>
<author>Onur Yöş</author>
<time_sig>4/4</time_sig>
<lyrics>[V1]
.Cm       Cm7     Ab
  Kutsal, Kutsal, Kutsaldır
.Ab7     Fm       Bb        Cm
  Güçlü olan Rabbimiz, Tanrımız
.Cm       Cm7  Ab      Ab7      Fm
  Ölümden dirildi, bütün yeryüzünde
.     Bb  Bb7   Cm
 Gökyüzünde zaferli

[B1]
.  Cm7     Fm      Bb         Cm
    Hamdederiz, överiz yüceltiriz
.  Cm7        Fm        Bb         Cm C7
    Seni sevdiğimizi ilahiyle söyleriz

[C1]
.     Fm     Bb      Eb      Gm/D    Cm
   //  Hozanna, en yücelerde Tanrı'ya
.    Fm         G     G7   Cm     C7
   Hozanna, Maranata, İmanuel! //</lyrics>
<key>Cm</key>
<tempo>126</tempo>
</song>